## remmina-xfce 0.8.0

=== debian/changelog ===
remmina-xfce (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.0, no changes required.
  * debian/copyright:
    - Adjust copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 11 Jul 2010 23:46:22 +0200

remmina-xfce (0.7.3-1) unstable; urgency=low

  * New upstream release
  * Switch to format 3.0 (quilt).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 04 May 2010 21:25:53 +0200

remmina-xfce (0.7.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 20 Feb 2010 19:19:35 +0100

remmina-xfce (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Do not treat plugin as a shared library.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 26 Jan 2010 20:29:44 +0100

remmina-xfce (0.7.0-1) unstable; urgency=low

  * Initial release (Closes: #562861).

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 28 Dec 2009 16:38:24 +0100
