=== debian/control ===
Source: remmina-xfce
Section: xfce
Priority: optional
Maintainer: Luca Falavigna <dktrkranz@debian.org>
Build-Depends: debhelper (>= 7.0.50), intltool (>= 0.35.0), libglib2.0-dev (>= 2.20.0), libgtk2.0-dev (>= 2.16.0), libxfce4util-dev (>= 4.3.99.2), xfce4-panel-dev (>= 4.3.99.2), libavahi-client-dev (>= 0.6.22)
Standards-Version: 3.9.0
Homepage: http://remmina.sourceforge.net/
Vcs-Git: git://git.debian.org/git/users/dktrkranz/remmina-xfce.git
Vcs-Browser: http://git.debian.org/?p=users/dktrkranz/remmina-xfce.git;a=summary

Package: remmina-xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, remmina (>= 0.7.0)
Description: Xfce applet for Remmina
 Remmina-Xfce is a Xfce applet for the Remmina remote desktop application.
 This applet allows easy-access of the Remmina main features. Remmina-Xfce is
 able to list all remote desktop files and helps making the connection easier.
