=== debian/watch ===
version=3
http://sf.net/remmina/remmina-xfce-(.*)\.tar\.gz
