=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/remmina-xfce -name "*.a" -delete
	find $(CURDIR)/debian/remmina-xfce -name "*.la" -delete

override_dh_makeshlibs:
	dh_makeshlibs -Xlibremmina-xfce-plugin.so
